﻿div#OuterContainer { width: 920px;  margin: auto; padding-left: 40px; padding-top: 3px; }
#navigation ul { padding: 0; margin: 8px 0 0 10px;  }
div.jobsContainer { float: left; margin-left: 5px; margin-top: 0;  }
div.jobsContainer ul li {  list-style-image: url(/img/bullet.gif); margin: 0; padding: 2px 0 2px 0;}

div.sectionHeading h3 { font-size: 70%; font-weight: bold; padding-left: 12px; padding-top: 5px; margin: 0;}
#navigation { background: url(/img/navigation.jpg) no-repeat 0 0; height: 33px; width: 879px; margin: 10px 0; }
#jobsHeader { background: url(/img/section-rightheading.jpg) no-repeat 0 0; height: 28px; width: 690px; }

.accountDetailsNav ul { padding: 0; margin: 1px 0 0 10px; padding-top: 2px;  }